PDA

View Full Version : IISExpress prerequisites



Mj_Top
10-26-2016, 10:27 AM
Dear sirs, I need to add IISExpress redistributables to my setup, but I cannot find it.
It used to be available in Install Shield LE 2013.
If I go to Tools -> Redistributables Downloader, I can only find very old software.

Can you please help me?

Thank you in advance,
MT